id: 192
name: "רונה חכים-יועצת ארגונית ומגייסת כח אדם"
human_page: "https://dtob.co.il/bussiness/%d7%99%d7%95%d7%a2%d7%a6%d7%aa-%d7%90%d7%a8%d7%92%d7%95%d7%a0%d7%99%d7%aa-%d7%95%d7%9e%d7%92%d7%99%d7%99%d7%a1%d7%aa-%d7%9b%d7%97-%d7%90%d7%93%d7%9d/"
ai_crawl_page: "https://dtob.co.il/ai/business/%d7%99%d7%95%d7%a2%d7%a6%d7%aa-%d7%90%d7%a8%d7%92%d7%95%d7%a0%d7%99%d7%aa-%d7%95%d7%9e%d7%92%d7%99%d7%99%d7%a1%d7%aa-%d7%9b%d7%97-%d7%90%d7%93%d7%9d/"
last_modified: "2024-06-28T11:04:43+00:00"
summary: "יועצת ארגונית בכירה ומגייסת בעלת ניסיון של 20 שנה בייעוץ ארגוני וגיוס. השירותים שאני מספקת הם : ✔ איתור, גיוס והשמת עובדים. ✔ סיוע למנהלים בהגדרת התפקיד והדרישות וניסוח מודעות דרושים. ✔ כתיבת תיאורי תפקיד מדויקים. ✔ הנחיית מנהלים בניהול ראיונות עבודה וליווי תהליך הגיוס. ✔ קליטה נכונה של עובדים חדשים."
categories:
  - "גיוס עובדים"
service_areas:
  - "כל הארץ"
services:
  - name: "גיוסים"
    description: "איתור גיוס והשמה של עובדים לתפקידים שונים ובתחומים מגוונים"
  - name: "ליווי והכשרת מנהלים בתהליכי גיוס וקליטת עובדים"
    description: "הדרכת מנהלים בתהליכי גיוס וראיונות, חידוד ומיקוד דרישות החברה מהמשרה, עזרה בניסוח מודעות, אימון מנהלים בביצוע ראיונות, בניית צעדים לקבלת עובדים חדשים והכנסתם לתפקיד ופיצוח גי…"
  - name: "כתיבת הגדרות תפקידים ונהלים"
    description: "בניית \"כובע תפקיד\" עבור עובדים חדשים או עבור תפקידים חדשים או קיימים לטובת התייעלות ארגונית ועבודת צוות מתואמת."
  - name: "מבדקים למועמדים"
    description: "עריכת מבדקים למועמדים כחלק מתהליך הגיוס. מבדקי אמינות יציבות ואחריות, מבדקי אינטליגנציה ועוד."
faq:
  - question: "היכן כדאי לפרסם מודעת דרושים ?"
    answer: "אין לזה תשובה אחת נכונה, כל מקרה לגופו. יש משרות שכדאי לפרסם באתרי הדרושים באינטרנט, יש משרות שנכון יותר לפרסם ברשתות החברתיות. הכל בהתאם לאופי התפקיד. מניסיון, כדאי לפרסם את העובדה שאתה מגייס גם ללקוחות ולספקים שלך. תוכל לעשות זאת במייל או באסמס לכל רשימת התפוצה. אתה יכול לכתוב שהעסק גדל ומתפתח ושאתם מחפשים עובדים איכותיים נוספים. זה גם יעשה לך יחסי ציבור טובים וגם יביא פניות רלוונטיות מאנשים שיודעים במה אתם מתעסקי…"
  - question: "כיצד לנהל את ראיון העבודה?"
    answer: "ראיון עבודה ראשוני לא אמור לקחת יותר מעשרים-שלושים דקות. באידיאל המעסיק הוא זה ששואל את השאלות ולא המועמד. אנחנו רוצים להכיר את המועמד שלנו כמה שאפשר בזמן הקצר שיש לנו איתו. לכן, רשות הדיבור נתונה למועמד. תן לו לדבר כמה שיותר, ואתה כמה שפחות. במידה והחלטת להתקדם שלב בראיון, תוכל לספק לו נתונים. עליך כמעסיק מוטלת חובת ההקשבה וההתבוננות - שאל שאלות והקשב. מה הוא עונה? איך הוא עונה? האם הוא מישיר מבט? האם הוא מתלונן על…"
  - question: "מה אני מחפש כשאני מגייס עובד?"
    answer: "לפני שאתה ניגש לפרסם מודעת דרושים, כדאי שתגדיר במדויק מה אתה מחפש. תרשום בצורה הכי מפורטת שאתה יכול מה האדם אמור לייצר בתפקידו, איזה פעולות הוא יבצע, במה הוא יתעסק, עם מי הוא יהיה בקשר, איזה תכונות צריכות להיות לו, איזה ידע חשוב שיהיה …"
